sequence.cpp File Reference
`#include "test/set.hh"`

Go to the source code of this file.

## Classes

class | Test::Set::Sequence::Sequence
| Test for sequence constraint More...
class | Test::Set::Sequence::SeqU
| Test for sequential-union constraint More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Set
| Testing finite sets.
namespace | Test::Set::Sequence
| Tests for sequence constraints

## Variables

Sequence | Test::Set::Sequence::_sequence ("Sequence::Sequence")
SeqU | Test::Set::Sequence::_sequ0 (0)
SeqU | Test::Set::Sequence::_sequ1 (1)
SeqU | Test::Set::Sequence::_sequ3 (3)